import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TraitModalComponent } from './trait-modal.component';

describe('TraitModalComponent', () => {
  let component: TraitModalComponent;
  let fixture: ComponentFixture<TraitModalComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TraitModalComponent],
    });
    fixture = TestBed.createComponent(TraitModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
